[{
    "name": "easysoft-themes",
    "displayName": {
        "zh-cn": "官方主题",
        "zh-tw": "官方主題",
        "en": "Official themes",
        "defaultLang": "en"
    },
    "version": "3.0.0",
    "description": {
        "zh-cn": "提供了多款额外的主题外观。",
        "zh-tw": "提供了多款額外的主題外觀。",
        "en": "Official additional themes.",
        "defaultLang": "en"
    },
    "type": "theme",
    "icon": "mdi-lightbulb",
    "accentColor": "#333",
    "themes": [
        {
            "name": "dark",
            "displayName": {"zh-cn": "暗黑", "zh-tw": "暗黑", "en": "Dark", "defaultLang": "en"},
            "color": "#333",
            "style": "themes/dark.css",
            "inject": "append",
            "scheme": "dark"
        }, {
            "name": "zentao",
            "displayName": {"zh-cn": "禅道蓝", "zh-tw": "禪道藍", "en": "Blue", "defaultLang": "en"},
            "color": "#006af1",
            "style": "themes/zentao.css",
            "inject": "append"
        }, {
            "name": "red",
            "displayName": {"zh-cn": "赤诚红", "zh-tw": "赤誠紅", "en": "Red", "defaultLang": "en"},
            "color": "#e62340",
            "style": "themes/red.css",
            "inject": "append"
        }, {
            "name": "green",
            "displayName": {"zh-cn": "叶兰绿", "zh-tw": "葉蘭綠", "en": "Green", "defaultLang": "en"},
            "color": "#00b791",
            "style": "themes/green.css",
            "inject": "append"
        }, {
            "name": "purple",
            "displayName": {"zh-cn": "萱萱紫", "zh-tw": "萱萱紫", "en": "Purple", "defaultLang": "en"},
            "color": "#a57ae6",
            "style": "themes/purple.css",
            "inject": "append"
        }
    ],
    "author": {
        "name": {"zh-cn": "禅道软件", "zh-tw": "禪道軟件", "en": "ZenTao Software", "defaultLang": "en"}
    },
    "publisher": {"name": {"zh-cn": "禅道软件", "zh-tw": "禪道軟件", "en": "ZenTao Software", "defaultLang": "en"}},
    "homepage": "https://github.com/easysoft/xuanxuan/tree/master/app/extensions/easysoft-themes",
    "repository": {
        "url": "https://github.com/easysoft/xuanxuan/",
        "type": "git"
    },
    "bugs": {
        "url": "https://github.com/easysoft/xuanxuan/issues"
    }
}
]
